<nb-card>
    <nb-card-header>Items Recommended Based on Character Chosen</nb-card-header>
    <nb-card-body>
        <div class="row">
            <div class="col-4">
                <div class="form-group">
                    <label for="gender" class="label">Select by Gender </label>
                    <select nbInput fullWidth class="form-control" id="gender" required>
                      <option>Male</option>
                      <option>Female</option>
                    </select>
                </div>
            </div>
            <div class="col-4">
                <div class="form-group">
                    <label for="category" class="label">Select by Category</label>
                    <select nbInput fullWidth class="form-control" id="category" required>
                      <option>Clothes</option>
                      <option>Accessories</option>
                    </select>
                </div>
            </div>
            <div class=" col-4">
                <div class="form-group">
                    <label for="genderFit" class="label">Search by Fit</label>
                    <select nbInput fullWidth class="form-control" id="genderFit" required>
                      <option>Adult</option>
                      <option>Kid</option>
                    </select>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-4">
                <div class="form-group">
                    <label for="type" class="label">Search by Type</label>
                    <select nbInput fullWidth class="form-control" id="type" required>
                      <option>T-Shirt</option>
                      <option>Jacket</option>
                    </select>
                </div>
            </div>
            <div class="col-4">
                <div class="form-group">
                    <label for="subtype" class="label">Search by Sub-Type</label>
                    <select nbInput fullWidth class="form-control" id="type" required>
                      <option>Town Team</option>
                      <option>Cuba</option>
                    </select>
                </div>
            </div>
            <div class="col-4">
                <div class="form-group">
                    <label for="color" class="label">Search by Color</label>
                    <select nbInput fullWidth class="form-control" id="color" required>
                      <option>Black</option>
                      <option>Red</option>
                    </select>
                </div>
            </div>
        </div>
    </nb-card-body>

</nb-card>

<nb-card>
    <nb-card-header>Items Recommended Based on Character Chosen
    </nb-card-header>
    <nb-card-body>
        <div class="row">
            <div class="col-4">
                <img src="http://via.placeholder.com/100.png" alt="">
            </div>
            <div class="col-4">
                <img src="http://via.placeholder.com/100.png" alt="">
            </div>
            <div class="col-4">
                <img src="http://via.placeholder.com/100.png" alt="">
            </div>
        </div>
        <br>
        <div class="row">
            <div class="col-4">
                <img src="  http://via.placeholder.com/100.png" alt="">
            </div>
            <div class="col-4">
                <img src="http://via.placeholder.com/100.png" alt="">
            </div>
            <div class="col-4">
                <img src="http://via.placeholder.com/100.png" alt="">
            </div>
        </div>
    </nb-card-body>
    </ nb-card>
    <nb-card>